[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetPosition

Gets the value for the Position property.

## Declaration

Source position: forms.pp line 119

`protected function TControlScrollBar.GetPosition: Integer; virtual;`

## Function result

Value for the property.

## See also

TControlScrollBar.Position |  | Position of the scroll bar slider in the range 0..Range-Page.